# Get project AI technologies (AI)

Returns a list of AI technologies used in a specific project

Endpoint: GET /api/v3.0/projects/{projectUuid}/ai/findings/technologies
Version: 3.0
Security: bearer-key

## Path parameters:

  - `projectUuid` (string, required)
    UUID of the project

## Query parameters:

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `limit` (integer)
    Specifies the maximum number of items to be returned in the response.

## Response 200 fields (application/json):

  - `data` (array)

  - `data.componentId` (string)

  - `data.componentName` (string)

  - `data.componentType` (string)

  - `data.componentVersion` (string)

  - `pagination` (object)

  - `pagination.cursor` (integer)

  - `pagination.hasMore` (boolean)

  - `pagination.limit` (integer)

  - `pagination.total` (integer)


